Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.id.insert
Interface Binder

    public interface Binder

Method Summary
`void` | `bindValues(PreparedStatement ps)`
`Object` | `getEntity()`

Method Detail

### bindValues

    void bindValues(PreparedStatement ps)
                    throws SQLException

  Throws:
    `SQLException`

### getEntity

    Object getEntity()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.